
GRUPO 5 - Feature #5222

Feature # 5169 (In Progress): Fase 1

Feature # 5198 (Resolved): Documentación

Avance del Informe

10/17/2025 10:27 PM - Franco Churata

Status: Resolved Start date: 09/26/2025

Priority: Normal Due date: 10/09/2025

Assignee: Franco Churata % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 10:28 PM - Franco Churata

- Start date changed from 10/01/2025 to 10/11/2025

- Parent task set to #5198

#2 - 10/17/2025 10:28 PM - Franco Churata

- Due date changed from 10/14/2025 to 10/09/2025

- Start date changed from 10/11/2025 to 10/03/2025

#3 - 10/17/2025 10:30 PM - Franco Churata

- Start date changed from 10/03/2025 to 09/26/2025

#4 - 10/17/2025 10:31 PM - Franco Churata

- Status changed from New to Resolved
